/*
 Theme Name:   Bangkokpress Child
 Theme URI:    -
 Description:  Bangkokpress Child Theme
 Author:       Pietro Scarpa
 Author URI:   http://example.com
 Template:     bangkokpress
 Version:      1.0.1
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  Bangkokpress-child
*/

HTML,
BODY,
DIV,
SPAN,
APPLET,
OBJECT,
IFRAME,
H1,
H2,
H3,
H4,
H5,
H6,
P,
BLOCKQUOTE,
PRE,
A,
ABBR,
ACRONYM,
ADDRESS,
BIG,
CITE,
CODE,
DEL,
DFN,
EM,
IMG,
INS,
KBD,
Q,
S,
SAMP,
SMALL,
STRIKE,
STRONG,
SUB,
SUP,
TT,
VAR,
B,
U,
I,
CENTER,
DL,
DT,
DD,
OL,
UL,
LI,
FIELDSET,
FORM,
LABEL,
LEGEND,
TABLE,
CAPTION,
TBODY,
TFOOT,
THEAD,
TR,
TH,
TD,
ARTICLE,
ASIDE,
CANVAS,
DETAILS,
EMBED,
FIGURE,
FIGCAPTION,
FOOTER,
HEADER,
HGROUP,
MENU,
NAV,
OUTPUT,
RUBY,
SECTION,
SUMMARY,
TIME,
MARK,
AUDIO,
VIDEO {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline
}
ARTICLE,
ASIDE,
DETAILS,
FIGCAPTION,
FIGURE,
FOOTER,
HEADER,
HGROUP,
MENU,
NAV,
SECTION {
    display: block
}
BODY {
    line-height: 1
}
BLOCKQUOTE,
Q {
    quotes: none
}
BLOCKQUOTE:before,
BLOCKQUOTE:after,
Q:before,
Q:after {
    content: '';
    content: none
}
TABLE {
    border-spacing: 0;
    border: 1px solid;
    width: 100%
}
TR TH {
    border-bottom: 1px solid;
    text-align: left
}
TR TH,
TR TD {
    padding: 9px 20px;
    border-right: 1px solid
}
TR TH:last-child,
TR TD:last-child {
    border-right: 0
}
TABLE TH {
    font-weight: bold
}
BODY {
    font-family: Lucida, "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif
}
BODY {
    font-size: 16px;
    color: #5f5f5f;
    -webkit-text-size-adjust: 100%;
    line-height: 18.5px
}
HTML {
    min-height: 100%
}
H1,
H2,
H3,
H4,
H5,
H6 {
    color: #c30;
    font-family: Lucida, "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
    font-weight: normal
}
H1 A,
H2 A,
H3 A {
    font-weight: inherit
}
H1 {
    margin-bottom: 15px
}
H2 {
    margin-bottom: 15px
}
H3 {
    margin-bottom: 15px
}
H4 {
    margin-bottom: 15px
}
H5 {
    margin-bottom: 15px
}
H6 {
    margin-bottom: 15px
}
P {
    margin: 0 0 20px
}
P IMG {
    margin: 0
}
EM {
    font-style: italic
}
STRONG {
    font-family: Lucida, "Lucida Sans", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
    font-weight: 800
}
SMALL {
    font-size: 80%
}
BLOCKQUOTE {
    font-size: 17px;
    line-height: 24px;
    color: #777;
    font-style: italic
}
BLOCKQUOTE {
    margin: 0 0 20px;
    padding: 9px 20px 0 19px;
    border-left: 1px solid #DDD
}
HR {
    border: solid #DDD;
    border-width: 1px 0 0;
    clear: both;
    margin: 10px 0 30px;
    height: 0
}
A {
    color: inherit;
    text-decoration: none;
    outline: 0
}
A:hover {
    color: inherit
}
P A {
    line-height: inherit
}
OL {
    list-style: decimal
}
OL,
UL {
    margin-left: 30px
}
UL UL,
OL UL {
    margin: 4px 0 5px 30px
}
UL UL LI,
OL UL LI {
    margin-bottom: 6px
}
LI {
    line-height: 18px
}
IMG {
    display: block
}
IFRAME {
    display: block
}
BUTTON,
INPUT[type="submit"] {
    height: 29px;
    line-height: 26px;
    padding: 1px 12px 0;
    display: inline-block;
    background: url('../images/gradient-top4-32px.png') repeat-x;
    font-weight: bold;
    cursor: pointer;
    border-radius: 3px
}
BUTTON:hover,
INPUT[type="submit"]:hover {
/*     background-image: url('../images/gradient-bottom4-32px.png') */
}
FORM {
/*     padding-bottom: 25px */
}
FIELDSET {
    margin-bottom: 20px
}
INPUT[type="text"],
TEXTAREA,
SELECT {
    border: 1px solid #CCC;
    padding: 6px 4px;
    outline: 0;
    border-radius: 2px;
    font: 13px HelveticaNeue, "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #777;
    margin: 0;
    width: 210px;
    max-width: 100%;
    display: block;
    margin-bottom: 20px;
    background: #FFF
}
SELECT {
    padding: 0
}
INPUT[type="text"]:focus,
TEXTAREA:focus {
    border: 1px solid #AAA;
    color: #444
}
TEXTAREA {
    min-height: 60px
}
LABEL,
LEGEND {
    display: block
}
SELECT {
    width: 220px
}
.alignleft {
    float: left;
    margin-right: 10px;
    margin-bottom: 10px
}
.aligncenter {
    margin: 0 auto 0
}
BR.clear {
    clear: both;
    height: 0;
    display: block
}
.display-none {
    display: none
}
.position-relative {
    position: relative;
    height: 100%
}
.mt0 {
    margin-top: 0!important
}
.mb0 {
    margin-bottom: 0!important
}
.home .mb0 {
    margin: 0!important;
    z-index: auto !important;
}
.p20 {
    padding: 20px!important
}
.gdl-info {
    font-family: Lucida, "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif
}
DIV.logo-wrapper {
    margin-left: 10px
}
DIV.logo-wrapper IMG {
    display: block;
    max-width: 100%;
    margin-top: 0
}
DIV.logo-wrapper A {
    float: left
}
.day-time {
    font-size: 9px;
    color: #C30;
    margin: 70px 0 0 20px;
    display: inline-block
}
.destra-wrapper {
    position: absolute;
    top: 0;
    right: 0;
    width: 300px
}
.segui {
    position: absolute;
    right: 14px;
    top: 15px;
    z-index: 1
}
.googlecse {
    position: relative;
    top: 47px
}
.googlecse TR TD {
    border: 0;
    padding: 0;
    width: 100%
}
.googlecse TABLE {
    border: 0;
    border-spacing: 3px;
    width: 100%
}
DIV.navigation-top-gimmick {
    height: 0
}
DIV.navigation-wrapper {
    border: none!important;
    -webkit-box-shadow: none!important;
    box-shadow: none!important;
    text-align: center
}
DIV.navigation-wrapper UL LI UL LI {
    font-weight: normal
}
DIV#main-superfish-wrapper {
    margin-left: 0
}
.sf-menu,
.sf-menu * {
    margin: 0;
    padding: 0;
    list-style: none
}
.sf-menu {
    line-height: 1.0
}
.sf-menu ul {
    position: absolute;
    /*top: 40px;*/
    z-index: 1;
    width: 100%;
    display: none;
    opacity: .9
}
.sf-menu li:hover>ul {
    display: block
}
.navigation-wrapper .sf-menu li ul li {
    width: 100%;
    display: inline-block
}
#menu-item-214 ul.sub-menu {
    display: none
}
.sf-menu li:hover {
    visibility: inherit
}
.sf-menu li {
    /*float: left;*/
    position: relative
}
.sf-menu a {
    display: block;
    /*position: relative*/
}
.sf-menu {
    /*float: left;
    text-align: center;*/
    display: table;
    border-bottom: 2px solid #c30;
    width: 100%;
    margin-bottom: 30px
}
.navigation-wrapper .sf-menu li {
/*     width: 16.65%; */
	width: auto;
    /*padding: 0.5% 0.82%;*/
    display: table-cell;
    text-align: center
}
.sf-menu li a {
    /*padding: 5px 15px;*/
    padding: 10px 0;
    margin: 0;
    color: #c30;
    font-size: 12px;
    line-height: 18px;
    text-decoration: none;
    text-transform: uppercase;
	cursor: pointer;
}
.current-menu-item a,
.sf-menu li a:hover {
    background: #9ed0af;
    color: #fff!important
}
.menu-wrapper .sf-menu li li a {
    line-height: auto;
    height: auto;
    /*padding-left: 15px;*/
    padding: 10px;
    color: #5f5f5f;
    font-size: 10px
}
ul.sf-menu li li {
    background: #eee
}
.sf-menu ul {
    text-align: left
}
.blog-thumbnail-context {
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #9ed0af
}
.home .blog-thumbnail-context {
    border-bottom: 0
}
DIV.search-wrapper INPUT::-webkit-input-placeholder {
    color: #5f5f5f
}
[placeholder],
*[placeholder] {
    color: #5f5f5f!important
}
DIV.content-wrapper {
    position: relative;
    background: #FFF
}
DIV.page-header-wrapper {
    margin: 0 0 28px
}
H1.page-header-title {
    font-size: 24px;
    float: left;
    padding-right: 10px;
    margin-bottom: 0;
    text-transform: uppercase
}
DIV.pagination {
    margin: 20px 0;
    border-top: none!important;
    text-align: right;
    padding-right: 20px;
    position: relative;
    z-index: 99;
    display: inline-block;
    background: transparent!important
}
DIV.pagination A,
DIV.pagination SPAN {
    float: left;
    border: none!important;
    margin: 0 1px 0 0!important;
    padding: 3px 10px!important;
    font-weight: normal!important
}
DIV.pagination A,
DIV.pagination SPAN {
    padding-left: 12px;
    padding-right: 12px;
    height: 25px;
    line-height: 25px;
    display: inline-block;
    text-align: center;
    border-bottom: 1px solid #ececec;
    border-left: 1px solid;
    border-color: inherit;
    color: inherit
}
DIV.pagination A:last-child {
    border-right: 1px solid;
    border-color: inherit
}
DIV.gdl-right-sidebar {
    float: right;
    width: 260px!important;
    margin-top: -10px!important
}
DIV.gdl-page-item {
    float: right
}
DIV.gdl-page-float-left {
    float: left
}
DIV.sidebar-padding {
    padding-left: 0!important;
    padding-bottom: 0!important
}
DIV.custom-sidebar {
    border-color: inherit;
    padding-bottom: 0;
    margin: 0 0 15px;
    clear: both
}
DIV.custom-sidebar DIV {
    border-color: inherit
}
DIV.custom-sidebar UL {
    list-style: none;
    margin-left: 0;
    padding-bottom: 10px;
    border-color: inherit;
    display: block
}
.single DIV.bkp-frame {
    padding-right: 0!important
}
DIV.custom-sidebar UL LI {
    padding-left: 0;
    background-position: 0 4px
}
DIV.custom-sidebar UL LI:last-child {
    border-bottom: 0
}
DIV.custom-sidebar .textwidget,
DIV.custom-sidebar .textwidget P {
    margin: 0;
    padding-top: 5px;
    padding-bottom: 10px
}
DIV.custom-sidebar .textwidget {
    margin-top: 10px
}
.home DIV.eight .eight {
    height: 260px!important
}
.home DIV.sixteen .eight .blog-continue-reading {
    position: absolute;
    top: 260px;
    left: 0;
    right: 0
}
.home DIV.eight .eight A.blog-continue-reading {
    position: absolute;
    left: 0;
    right: 0;
    top: 240px;
    z-index: 1
}
.home DIV.sixteen .sixteen .post-categories {
    display: none
}
.home DIV.sixteen .sixteen .blog-thumbnail-date {
    display: none
}
.home DIV.sixteen .sixteen {
    display: block;
    margin-top: 35px
}
.home DIV.sixteen .eight {
    height: 300px!important;
    margin-bottom: 10px
}
DIV.sidebar-header-wrapper {
    margin: 0
}
H3.sidebar-header-title {
    font-size: 12px;
    padding: 0 1% 0 0;
    width: 99%;
    text-align: right;
    display: inline-block;
    text-transform: uppercase;
    margin: 0;
    border-bottom: 2px solid #9ed0af
}
LEGEND {
    font-weight: bold;
    margin-bottom: 7px
}
DIV.footer-wrapper .container {
    -webkit-box-shadow: none;
    box-shadow: none
}
.footer-wrapper H3 {
    color: #333
}
.footer-wrapper A {
    color: #C30;
    font-size: 12px
}
.footer-wrapper A:hover {
    color: #C30!important;
    text-decoration: underline
}
.footer-wrapper P {
    color: #666
}
DIV.footer-widget-wrapper {
    padding-top: 20px;
    margin-top: 10px
}
DIV.footer-widget-wrapper .custom-sidebar-title {
    font-size: 12px;
    margin-bottom: 10px
}
DIV.footer-wrapper .container {
    -webkit-box-shadow: none;
    box-shadow: none
}
.footer-wrapper {
    border-top: 3px solid #9ed0af;
    background: #ededed;
    color: #5f5f5f!important;
    z-index: 2;
    font-size: 12px
}
.footer-wrapper H3 {
    color: #333
}
.footer-wrapper A {
    color: #C30;
    font-size: 12px
}
.footer-wrapper A:hover {
    color: #C30!important;
    text-decoration: underline
}
.footer-wrapper P {
    color: #666
}
DIV.footer-widget-wrapper {
    padding-top: 20px;
    margin-top: 10px
}
DIV.footer-widget-wrapper .custom-sidebar-title {
    font-size: 12px;
    margin-bottom: 10px
}
DIV.comment-wrapper {
    width: 100%;
    max-width: 960px;
    border-top: 1px #ccc double;
    padding-top: 20px;
    margin-top: 20px
}
DIV.comment-wrapper .comment-title {
    font-size: 16px;
    text-transform: capitalize;
    padding-left: 20px
}
DIV.comment-wrapper #reply-title {
    font-size: 16px;
    color: #000
}
DIV.comment-wrapper INPUT[type="text"] {
    height: 25px;
    padding: 0;
    margin: 5px 0 20px 0;
    line-height: 20px;
    width: 100%;
    max-width: 320px;
    display: inline-block;
    float: left
}
DIV.comment-wrapper TEXTAREA {
    height: 80px;
    width: 100%;
    max-width: 660px;
    margin: 10px 0 20px;
    padding: 0;
    line-height: 20px;
    display: inline-block
}
DIV.comment-wrapper #commentidestra TEXTAREA,
DIV.comment-wrapper #commentidestra INPUT[type="text"] {
    max-width: 260px
}
OL.comment-list {
    margin: 0;
    width: 66%;
    float: left;
    list-style: none
}
OL.comment-list .depth-2 .comment-body {
    background: #f9f9f9
}
OL.comment-list .comment-body {
    border-bottom: 2px dotted #ccc;
    padding: 20px
}
OL.comment-list UL .comment-body {
    border: 0
}
OL.comment-list UL {
    list-style: none
}
DIV.comment-context {
    margin-left: 0
}
SPAN.comment-author {
    margin-right: 5px;
    font-size: 16px;
    COLOR: #000
}
SPAN.comment-date {
    margin-right: 3px;
    font-size: 12px
}
span.comment-reply {
    float: right
}
DIV.comment-content {
    margin: 20px 20px 20px 20px
}
DIV.comment-wrapper #respond {
    float: left;
    width: 100%;
    max-width: 660px
}
DIV.comment-wrapper #commentidestra {
    width: 33%;
    max-width: 260px;
    float: right;
    background: #f8f8f8;
    padding: 0 10px;
    border-radius: 0;
    z-index: 1;
    margin-top: 30px
}
div#charNum {
    float: right;
    font-size: 10px
}
DIV.single-thumbnail-title-wrapper {
    position: relative
}
H1.single-thumbnail-title {
    padding-bottom: 7px;
    font-size: 26px;
    margin-bottom: 1px;
    margin-right: 50px;
    display: inline;
    float: left;
    color: #333;
    line-height: normal
}
H1.single-thumbnail-title A {
    color: inherit
}
DIV.single-thumbnail-info {
    margin-bottom: 10px;
    font-size: 11px;
    font-family: Lucida, "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
    display: block
}
.co-author {
    font-size: 13px
}
DIV.single-thumbnail-tag {
    height: auto;
    line-height: 16px;
    float: left;
    padding-left: 23px
}
DIV.single-content {
    margin-top: 15px
}
DIV.single-content P {
    line-height: 1.5em
}
DIV.about-author-wrapper {
    display: inline-block;
    margin-top: 60px;
    padding: 18px;
    float: left;
    clear:left;
}
DIV.about-author-title {
    font-size: 13px;
    margin-bottom: 15px;
    text-transform: uppercase
}
.author-bios>P {
    margin-bottom: 0;
    clear: both
}
.author-bios>P>STRONG {
    font-size: 13px;
    font-weight: normal!important;
    margin: 30px 0 10px;
    text-transform: uppercase;
    display: block
}
DIV.social-share-title {
    margin-top: 40px;
    font-size: 18px;
    display: none
}
DIV.social-shares UL {
    list-style: none;
    margin-left: 0;
    margin-top: 15px
}
DIV.blog-thumbnail-title-wrapper {
    position: relative;
    padding-right: 30px
}
H2.blog-thumbnail-title {
    padding-bottom: 15px;
    margin-bottom: 0;
    color: #333
}
H2.blog-thumbnail-title A {
    color: inherit;
    font-size: 15px;
    font-weight: normal
}
DIV.blog-thumbnail-info {
    font-size: 11px;
    margin-top: 3px;
    padding-bottom: 4px
}
A.blog-continue-reading {
    display: block;
    font-size: 9px;
    line-height: 20px;
    text-transform: uppercase;
    padding: 0 10px 0 0;
    margin-top: 5px;
    background: #EEE;
    background: rgba(158, 208, 175, 0.1);
    text-align: right;
    color: #C30;
    -webkit-transition: all .2s ease;
    transition: all .2s ease
}
A.blog-continue-reading:hover {
    color: #FFF;
    background: #9ed0af;
    padding: 0 5px 0 0
}
.archive A.blog-continue-reading {
    display: inline;
    float: right;
    font-size: 9px;
    line-height: 20px;
    text-transform: uppercase;
    padding: 0 20px;
    margin: 0;
    border-radius: 3px;
    background: #C30;
    background: rgba(204, 51, 0, 0.8);
    text-align: right;
    color: #FFF;
    -webkit-transition: all .2s ease;
    transition: all .2s ease
}
.archive A.blog-continue-reading:hover {
    color: #FFF;
    background: #FFF;
    background: #B41
}
.blog-thumbnail-tag A:hover,
.blog-thumbnail-date A:hover {
    text-decoration: underline
}
div.punto {
    display: none
}
.custom-sidebar .cat-item A {
    color: #5f5f5f;
    font-size: 12px;
    line-height: 35px;
    margin: 0;
    text-transform: uppercase;
    display: block;
    width: 100%;
    -webkit-transition: all .2s ease;
    transition: all .2s ease
}
.custom-sidebar .cat-item A:hover,
.custom-sidebar .current-cat a {
    background: #9ed0af;
    padding-left: 10px;
    color: #FFF
}
DIV.blog-item-holder .blog-thumbnail-tag {
    float: left;
    padding-left: 18px
}
DIV.blog-item-holder .blog-thumbnail-date {
    line-height: 1.3em
}
.paypal-donations INPUT {
    float: right
}
DIV.message-box-wrapper {
    border: 1px solid;
    padding: 20px;
    margin-bottom: 20px
}
DIV.message-box-title {
    font-weight: bold;
    font-size: 14px;
    margin-top: 2px
}
DIV.message-box-content {
    margin-top: 12px
}
DIV.message-box-wrapper.red {
    background-color: #ffdcdd;
    border-color: #e9b9bb;
    color: #713a3c
}
DIV.message-box-wrapper.red .message-box-title {
    color: #8d4345
}
DIV.bkp-frame {
    padding: 10px;
    padding-right: 0
}
.home DIV.bkp-frame {
    padding: 0
}
DIV.bkp-frame.single-page-frame {
    padding: 0
}
DIV.bkp-frame IMG,
DIV.bkp-frame-wrapper IMG {
    max-width: 100%;
    height: auto
}
DIV.page-bkp-frame-wrapper {
    border: 1px solid;
    padding: 6px;
    border-radius: 2px
}
.page-id-19 .page-bkp-frame,
.page-id-19 DIV.page-bkp-frame-wrapper,
.page-bkp-frame,
DIV.page-bkp-frame-wrapper,
DIV.page-bkp-frame-wrapper>DIV.page-bkp-frame {
    padding: 0
}
.page-id-19 .page-bkp-frame>.columns,
.page-bkp-frame>.columns {
    margin: 0
}
A.discover-how-we-spend {
    display: inline;
    float: right;
    font-size: 10px;
    line-height: 22px;
    text-transform: uppercase;
    padding: 3px 20px 0;
    margin: 10px 0 0;
    border-radius: 3px;
    background: #C30;
    background: rgba(204, 51, 0, 0.8);
    text-align: right;
    color: #FFF;
    -webkit-transition: all .2s ease;
    transition: all .2s ease
}
A.discover-how-we-spend:hover {
    color: #C30;
    background: #FFF;
    background: #C30;
    background: rgba(204, 51, 0, 0.05)
}
.archive .page-bkp-frame-wrapper,
.archive DIV.page-bkp-frame {
    padding: 0;
    margin: 0
}
.archive .blog-item {
    margin: 0 0 10px;
    padding: 0
}
DIV.page-bkp-frame {
    padding: 20px 10px 0
}
DIV.page-bkp-frame-wrapper .bkp-frame-wrapper,
DIV.page-bkp-frame-wrapper .bkp-frame {
    padding: 0!important;
    border: 0;
    background-color: transparent!important
}
.home .blog-thumbnail-content P EM {
    font-style: normal
}
.custom-sidebar DIV.bkp-frame-wrapper,
DIV.page-bkp-frame-wrapper {
    border: none!important
}
#Stampa {
    background: #c30;
    border-radius: 3px;
    text-align: center;
    width: 70px;
    padding: 5px;
    display: inline-block;
    float: right;
    margin-top: -4px
}
a #Stampa {
    color: #fff
}
div.bkp-frame .condivisione {
    margin-bottom: 20px;
    margin-top: 20px
}
.tptn_posts_widget li {
    border-bottom: 1px dotted #ccc;
    padding: 20px 0 20px 20px
}
.tptn_excerpt {
    display: block
}
.single-thumbnail-tag {
    margin-top: 40px
}
.archivioannimesi {
    float: left;
    margin-right: 10px;
    border: 1px dotted #ccc
}
@media only screen and (max-width: 960px) {
    /*.menu-item {
        height: 35px;
        overflow: hidden
    }*/
    .home DIV.sixteen .sixteen {
        padding-top: 60px
    }
    .home DIV.sixteen .eight {
        height: 330px
    }
    .home DIV.sixteen .eight A.blog-continue-reading {
        top: 300px
    }
    .home DIV.eight .eight A.blog-continue-reading {
        top: 290px;
        z-index: 1
    }
    div.single-page-frame .post-categories.categoria,
    .fixed {
        display: none
    }
    .pulsantisociali.alto.fixed3 {
        width: auto;
        border: 1px solid #ccc
    }
    DIV.comment-wrapper #commentidestra {
        width: 100%;
        max-width: 450px;
        float: left;
        background: #fff;
        padding: 0 10px;
        border-radius: 0;
        z-index: 1;
        margin-top: 30px
    }
    DIV.comment-wrapper #commentidestra TEXTAREA,
    DIV.comment-wrapper #commentidestra INPUT[type="text"] {
        max-width: 660px
    }
}
@media only screen and (max-width: 767px) {
    .destra-wrapper {
        position: static;
        max-width: 600px;
        width: 100%;
		margin-top: -30px;
    }
    .googlecse {
        position: static;
        margin-top: -15px;
        height: 60px
    }
    .destra-wrapper .segui {
        position: inherit;
    }
    DIV.logo-wrapper IMG {
        margin-top: -60px;
        width: 100%;
        float: none
    }
    .day-time {
        display: none
    }
    #breadcrumbs {
        display: none
    }
    #double {
        display: none
    }
	
	/* Mostrare correttamente il pulsante "Cerca" di Google CSE */
	button.gsc-search-button.gsc-search-button-v2 {
		height: 34px;
	}
}
@media only screen and (max-width: 475px) {
    .home DIV.right-sidebar-wrapper {
        width: 100%;
        float: left;
        text-align: left;
        left: 0;
        right: 0
    }
    DIV.right-sidebar-wrapper {
        width: 100%;
        float: none;
        clear: left;
        text-align: center;
        width: auto
    }
    H3.sidebar-header-title {
        text-align: center
    }
    .post-categories {
        font-size: 12px
    }
    .home DIV.eight .eight {
        height: 250px;
        padding-bottom: 40px
    }
    .home DIV.sixteen .eight {
        height: 250px
    }
    .home DIV.sixteen .eight A.blog-continue-reading {
        top: 250px
    }
    .home DIV.eight .eight A.blog-continue-reading {
        top: 250px;
        z-index: 1
    }
}
.container {
    position: relative;
    width: 960px;
    margin: 0 auto;
    padding: 0
}
.gdl-page-item {
    width: 960px;
    float: left
}
.container .column,
.columns {
    float: left;
    display: inline;
    margin: 0 10px 20px 10px;
    position: relative
}
.container .five.columns {
    width: 280px
}
.container .eight.columns {
    width: 460px
}
.container .twelve.columns {
    width: 700px
}
.container .sixteen.columns {
    width: 940px;
        z-index: 1;
}
/*Added so to bring the menus to the forefront*/
.header-wrapper .sixteen.columns {
    z-index: 999!important;
}
.container .one-third.column {
    width: 300px
}
.container .two-thirds.column {
    width: 620px
}
.container .eight.columns.wrapper {
    width: 480px;
    margin-right: 0;
    margin-left: 0
}
.container .sixteen.columns.wrapper {
    width: 960px;
    margin-right: 0;
    margin-left: 0
}
.sidebar-included .gdl-page-item {
    width: 660px
}
.container .sidebar-included .gdl-page-item .eight.columns {
    width: 310px
}
.container .sidebar-included .gdl-page-item .sixteen.columns {
    width: 640px
}
.container .sidebar-included .gdl-page-item .eight.columns.wrapper {
    width: 330px
}
.container .sidebar-included .gdl-page-item .eight.columns.wrapper {
    max-height: 250px
}
.container .sidebar-included .gdl-page-item .sixteen.columns.wrapper {
    width: 660px
}
.container .page-bkp-frame-wrapper .eight.columns {
    width: 433px
}
.container .page-bkp-frame-wrapper .twelve.columns {
    width: 660px
}
.container .page-bkp-frame-wrapper .sixteen.columns {
    width: 886px
}
.container .page-bkp-frame-wrapper .two-thirds.column {
    width: 584px
}
.container .sidebar-included .gdl-page-item .page-bkp-frame-wrapper .sixteen.columns {
    width: 586px
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
    .container {
        width: 768px
    }
    .gdl-page-item {
        width: 768px;
        float: left
    }
    .container .five.columns {
        width: 220px!important
    }
    /*.sf-menu li a {
        height: 45px
    }*/
    .container .eight.columns {
        width: 364px
    }
    .container .twelve.columns {
        width: 556px
    }
    .container .sixteen.columns {
        width: 748px
    }
    .container .one-third.column {
        width: 236px
    }
    .container .two-thirds.column {
        width: 492px
    }
    .container .eight.columns.wrapper {
        width: 384px;
        margin-right: 0;
        margin-left: 0
    }
    .container .sixteen.columns.wrapper {
        width: 768px;
        margin-right: 0;
        margin-left: 0
    }
    .sidebar-included .gdl-page-item {
        width: 528px
    }
    .container .sidebar-included .gdl-page-item .eight.columns {
        width: 244px
    }
    .container .sidebar-included .gdl-page-item .sixteen.columns {
        width: 508px
    }
    .container .sidebar-included .gdl-page-item .eight.columns.wrapper {
        width: 264px
    }
    .container .sidebar-included .gdl-page-item .sixteen.columns.wrapper {
        width: 528px
    }
    .container .page-bkp-frame-wrapper .eight.columns {
        width: 337px
    }
    .container .page-bkp-frame-wrapper .twelve.columns {
        width: 516px
    }
    .container .page-bkp-frame-wrapper .sixteen.columns {
        width: 694px
    }
    .container .page-bkp-frame-wrapper .two-thirds.column {
        width: 456px
    }
    .container .sidebar-included .gdl-page-item .page-bkp-frame-wrapper .sixteen.columns {
        width: 454px
    }
}

@media only screen and (max-width: 767px) {
    .container {
        width: 300px
    }
    .gdl-page-item {
        width: 300px;
        float: left
    }
    .container .columns,
    .container .column {
        margin: 0 0 20px 0
    }
    div.logo-wrapper a {
        float: none!important
    }
    .day-time {
        margin: 0!important
    }
    .container .five.columns,
    .container .eight.columns,
    .container .twelve.columns,
    .container .sixteen.columns,
    .container .one-third.column,
    .container .two-thirds.column {
        width: 300px
    }
    .container .eight.columns.wrapper,
    .container .sixteen.columns.wrapper {
        width: 300px;
        margin-right: 0;
        margin-left: 0
    }
    .sidebar-included .gdl-page-item {
        width: 300px
    }
    .container .sidebar-included .gdl-page-item .eight.columns,
    .container .sidebar-included .gdl-page-item .sixteen.columns {
        width: 300px
    }
    .container .sidebar-included .gdl-page-item .eight.columns.wrapper,
    .container .sidebar-included .gdl-page-item .sixteen.columns.wrapper {
        width: 300px
    }
    .container .page-bkp-frame-wrapper .eight.columns,
    .container .page-bkp-frame-wrapper .twelve.columns,
    .container .page-bkp-frame-wrapper .sixteen.columns,
    .container .page-bkp-frame-wrapper .two-thirds.column {
        width: 246px;
        margin-left: 10px;
        margin-right: 10px
    }
    .container .sidebar-included .gdl-page-item .page-bkp-frame-wrapper .sixteen.columns {
        width: 246px;
        margin-left: 10px;
        margin-right: 10px
    }
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
    .container {
        width: 420px
    }
    .gdl-page-item {
        width: 420px;
        float: left
    }
    .container .columns,
    .container .column {
        margin: 0 0 20px 0
    }
    .container .five.columns,
    .container .eight.columns,
    .container .twelve.columns,
    .container .sixteen.columns,
    .container .one-third.column,
    .container .two-thirds.column {
        width: 420px
    }
    .container .eight.columns.wrapper,
    .container .sixteen.columns.wrapper {
        width: 420px;
        margin-right: 0;
        margin-left: 0
    }
    .sidebar-included .gdl-page-item {
        width: 420px
    }
    .container .sidebar-included .gdl-page-item .eight.columns,
    .container .sidebar-included .gdl-page-item .sixteen.columns {
        width: 420px
    }
    .container .sidebar-included .gdl-page-item .eight.columns.wrapper,
    .container .sidebar-included .gdl-page-item .sixteen.columns.wrapper {
        width: 420px
    }
    .container .page-bkp-frame-wrapper .eight.columns,
    .container .page-bkp-frame-wrapper .twelve.columns,
    .container .page-bkp-frame-wrapper .sixteen.columns,
    .container .page-bkp-frame-wrapper .two-thirds.column {
        width: 366px;
        margin-left: 10px;
        margin-right: 10px
    }
    .container .sidebar-included .gdl-page-item .page-bkp-frame-wrapper .sixteen.columns {
        width: 366px;
        margin-left: 10px;
        margin-right: 10px
    }
}
.container:after {
    content: "\0020";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden
}
.clear {
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0
}
div.responsive-menu-wrapper {
    display: none
}
@media only screen and (max-width: 767px) {
    div.responsive-menu-wrapper {
        display: block
    }
    div.responsive-menu-wrapper select {
        width: 100%;
        height: 30px;
        margin: 0
    }
    div.navigation-top-gimmick,
    div.navigation-wrapper {
        display: none
    }
    div.logo-wrapper {
        text-align: center;
        margin-top: 35px;
        margin-bottom: 20px
    }
    div.logo-wrapper {
        max-width: 100%
    }
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
    div.comment-wrapper input[type="text"] {
        width: 260px!important
    }
}
@media only screen and (max-width: 479px) {
    div.comment-wrapper input[type="text"] {
        width: 150px!important
    }
}
.pulsantisociali,
.argcommenti {
    height: auto;
    padding: 5px;
    background-color: #f9f9f9;
    border-radius: 5px;
    display: block;
    float: left;
    font-size: 13px
}
.pulsantisociali.alto {
    margin: -5px 0 15px 0;
    display: block
}
.argcommenti a, .pulsantecommento {
    padding-right: 10px;
    padding-left: 30px;
    background: url('../images/icona-commenti.png') no-repeat 5px
}
.argcommenti {
    margin-right: 10px;
    display: block;
    font-size: 11px;
    float: right;
    padding: 2px
}
div.leggiecomme {
    display: block;
    max-width: 290px;
    width: 100%;
    float: right;
    margin-top: 10px
}
.social-likes_vertical {
    height: auto;
    padding: 0;
    background: 0;
    border: 0
}
.laterale {
    float: right;
    position: absolute;
    right: -160px
}
#breadcrumbs {
    font-size: .8em;
    margin-top: -30px;
    margin-bottom: 15px;
    z-index: auto;
    position: relative;
    margin-left: 10px
}
.fixed3 {
    position: fixed!important;
    bottom: 0;
    width: 640px
}
.pulsantisociali.alto.fixed3 {
    margin-bottom: 0;
    opacity: .9
}
.fixed4 {
    padding-top: 55px
}
ul#double {
    -moz-column-count: 3;
    column-count: 3;
    -webkit-column-count: 3;
    margin: -40px 0 30px 10px;
    padding: 5px 0 5px 0;
    border-bottom: 1px dotted #c30;
    /* Usare float: left causava problemi di sovrapposizione con il menu soprastante.
    float: left;*/
    width: 98%;
    list-style: none
}
#double li {
    padding-left: 5px
}
#double .cat-item A {
    color: #5f5f5f;
    font-size: 12px;
    line-height: 35px;
    margin: 0;
    display: block;
    width: 100%;
    -webkit-transition: all .2s ease;
    transition: all .2s ease;
    text-transform: uppercase
}
#double .cat-item A:hover {
    background: #9ed0af;
    padding-left: 10px;
    color: #FFF
}
ul.sf-menu {
    -webkit-box-shadow: 0 10px 10px -10px #ccc, 0 0 10px -10px #ccc;
    box-shadow: 0 10px 10px -10px #ccc, 0 0 10px -10px #ccc;
    background-color: #f9f9f9;
    opacity: .9
}
#nav.fixed {
    width: 100%;
    background-color: #f9f9f9;
    opacity: .9;
    -webkit-box-shadow: 0 10px 10px -10px #ccc, 0 0 10px -10px #ccc;
    box-shadow: 0 10px 10px -10px #ccc, 0 0 10px -10px #ccc;
    position: fixed!important;
    left: 0;
    top: -1px;
    z-index: 1;
    border-bottom: 1px solid #c30;
    height: 37px
}
ul.sf-menu.fixed {
    top: -1px;
    position: fixed!important;
    z-index: 2;
    width: 942px;
    border-bottom: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    background: 0
}
#main-superfish-wrapper.altezzafissa {
    height: 34px
}
.post-categories {
    list-style: none;
    font-size: 8px;
    text-transform: uppercase;
    text-align: right;
    display: inline-block;
    margin-left: 0;
    font-size: 8px
}
div.single-page-frame .post-categories {
    font-size: 10px
}
.post-categories LI {
    margin: 2px 5px 3px 0;
    float: left
}
.post-categories A {
    background: #ededed;
    color: #777;
    padding: 2px 5px;
    border-radius: 3px
}
.post-categories A:hover {
    color: #FFF;
    background: #CCC
}

/* Usando Javascript viene aggiunta questa classe alla categoria, che in questo modo compare nella barra in cima alla pagina. Avendo allargato il menu, ciò causa solo confusione, meglio commentarlo in attesa di novità. */
/*div.single-page-frame .post-categories.categoria {
    position: fixed;
    width: 200px;
    top: 0;
    text-align: center;
    border-radius: 0;
    margin-left: -210px;
    margin-top: 5px;
    margin-right: 1px;
    border-right: 0 #c30 solid;
    padding-right: -4px;
    z-index: 2
}
div.single-page-frame .post-categories.categoria li {
    float: right
}*/
div.single-page-frame.aggiunta {
    padding-top: 30px
}
.logo-wrapper {
    margin-bottom: 32px
}
body {
    font-size: 14px
}
h1 {
    font-size: 30px
}
h2 {
    font-size: 25px
}
h3 {
    font-size: 20px
}
h4 {
    font-size: 18px
}
h5 {
    font-size: 16px
}
h6 {
    font-size: 15px
}
html {
    background-color: #fff
}
body {
    font-family: default -
}
h1,
h2,
h3,
h4,
h5,
h6,
.gdl-title {
    font-family: default -
}
a {
    color: #c30
}
.gdl-link-title {
    color: #c30!important
}
a:hover {
    color: #c30
}
.footer-wrapper a:hover {
    color: #c30
}
h1,
h2,
h3,
h4,
h5,
h6,
.title-color {
    color: #c30
}
.sidebar-header-title {
    color: #c30!important
}
.post-title-color a:hover {
    color: #707070!important
}
.post-info-color {
    color: #707070!important
}
div.pagination a {
    color: #8c8c8c;
    background-color: #f0f0f0
}
div.pagination a:hover,
div.pagination span.current {
    color: #525252;
    background-color: #fff
}
.about-author-wrapper {
    background-color: #f9f9f9!important
}
.footer-wrapper .gdl-divider {
    min-height: 130px!important;
    border-color: #ebebeb!important
}
.footer-wrapper {
    color: #787878!important
}
.gdl-divider {
    border-color: #ececec!important
}
table th {
    color: #c30;
    background-color: #f7f7f7
}
table,
table tr,
table tr td,
table tr th {
    border-color: #e5e5e5
}
div.navigation-top-gimmick {
    background-color: #d7d7d7
}
.navigation-wrapper {
    background-color: #fff
}
button,
input[type="submit"] {
    background-color: #f1f1f1;
    color: #7a7a7a;
    border: 1px solid #dedede
}
button:hover,
input[type="submit"]:hover {
    color: #7a7a7a
}
div.comment-wrapper input[type="text"],
div.comment-wrapper textarea {
    color: #888;
    background-color: #fff;
    border: 1px solid #cfcfcf;
    -webkit-box-shadow: #ececec 0 1px 4px inset, #f8f8f8 -5px -5px 0 0, #f8f8f8 5px 5px 0 0, #f8f8f8 5px 0 0 0, #f8f8f8 0 5px 0 0, #f8f8f8 5px -5px 0 0, #f8f8f8 -5px 5px 0 0;
    box-shadow: #ececec 0 1px 4px inset, #f8f8f8 -5px -5px 0 0, #f8f8f8 5px 5px 0 0, #f8f8f8 5px 0 0 0, #f8f8f8 0 5px 0 0, #f8f8f8 5px -5px 0 0, #f8f8f8 -5px 5px 0 0
}
div.single-thumbnail-tag,
div.blog-item-holder .blog-item .blog-thumbnail-tag,
div.archive-wrapper .blog-item .blog-thumbnail-tag {
    background: url('https://www.lavoce.info/wp-content/themes/bangkokpress/images/icon/dark/tag.png') no-repeat;
}
button,
input[type="submit"] {
    -webkit-box-shadow: 1px 1px 3px #fff;
    box-shadow: 1px 1px 3px #fff
}
div.bkp-frame-wrapper,
div.page-bkp-frame-wrapper {
    background-color: #fff!important
}
div.bkp-frame-wrapper,
div.page-bkp-frame-wrapper {
    border-color: #fde4d4!important
}
div.bkp-frame,
div.page-bkp-frame {
    background-color: #fff!important
}
.blog-thumbnail-title {
    text-align: left!important
}
.menu-wrapper {
    font-size: 12px!important
}
.blog-thumbnail-title a {
    font-size: 18px!important
}
.blog-thumbnail-content {
    font-size: 14px!important;
    line-height: 18px!important
}
.navigation-wrapper {
    text-align: center!important
}
.navigation-wrapper .sf-menu li {
    text-align: center!important
}
h2.blog-thumbnail-title {
    padding-bottom: 6px!important
}
h1.page-header-title {
    font-size: 12px!important
}
input.btn_dona {
/*
    -webkit-border-radius: 25;
    -moz-border-radius: 25;
    border-radius: 25px;
    color: #000;
    font-size: 14px;
    background: white;
    padding: 10px 20px 10px 20px;
    text-decoration: none;
    border: none;
*/
  width: 420px;
    float: left;
}
div.btn_dona{
/* 	width: 82%; */
    width: 38%;
    float: left;
}
input.btn_dona1 {
background: url('https://www.lavoce.info/wp-content/themes/bangkokpress-child/images/donazioni/1_.png') no-repeat center center;
width: 100%;
  height:130px;
float: left;
   margin: 10px;
}
input.btn_dona2 {
background: url('https://www.lavoce.info/wp-content/themes/bangkokpress-child/images/donazioni/2_.png') no-repeat center center;
width: 100%;
    height:130px;
float: left;
   margin: 10px;
}
input.btn_dona3 {
background: url('https://www.lavoce.info/wp-content/themes/bangkokpress-child/images/donazioni/3_.png') no-repeat center center;
width: 100%;
  height:130px;
float: left;
   margin: 10px;
}
input.btn_dona4 {
background: url('https://www.lavoce.info/wp-content/themes/bangkokpress-child/images/donazioni/5_.png') no-repeat center center;
width: 100%;
  height: 130px;
float: left;
   margin: 10px;
}
input.btn_dona5 {
background: url('https://www.lavoce.info/wp-content/themes/bangkokpress-child/images/donazioni/5_.png') no-repeat center center;
width: 400px;
  height: 130px;
float: left;
   margin: 10px;
}
div.btn_dona6 {
background: url('https://www.lavoce.info/wp-content/themes/bangkokpress-child/images/donazioni/6_.png') no-repeat center center;
/* width: 100%; */
    height: 115px;
/* float: left; */
display: inline-block;
width: 36%;
       margin-right: 30%;
    margin-left: 20%;
    margin-bottom: 10%;

}
#formDonazione1 br, #formDonazione2 br,#formDonazione3 br,#formDonazione4 br,#formDonazione5 br {
	display: none;
}
/*
#donazionef{
	width: 37%;
    padding: 25px;
    height: 100%;
    align-content: center;
    background-color: #ffcc33;
}
*/
#donazionef {
    width: 100%;
    padding: 0;
    height: 100%;
    align-content: center;
    float: left;
/*     background-color: #ffcc33; */
}
#valoreamount{
/* 	width: 90%; */
/*
    margin-top: 15px;
    -webkit-border-radius: 25;
    -moz-border-radius: 25;
    border-radius: 25px;
*/
    text-align: center;
/*     margin-bottom: 60px; */
}
/*
input.active{
	background-color: black;
	color: white;
}
*/
#formDonazione5 .btn_dona6 {
	background-size: contain;
	border: 6px solid #fff;
/* 	width: 100%; */
/*     height: 260px; */
   height: 115px;
}

#formDonazione1 input.btn_dona1,
#formDonazione2 input.btn_dona2,
#formDonazione3 input.btn_dona3,
#formDonazione4 input.btn_dona4,
#formDonazione5 .btn_dona6{
	border: none;
	background-size: contain;
	outline: none;
	border: 6px solid #fff;
	color: transparent;
	
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}

#formDonazione1 .btn_dona input:hover,
#formDonazione2 .btn_dona input:hover,
#formDonazione3 .btn_dona input:hover,
#formDonazione4 .btn_dona input:hover,
#formDonazione5 .btn_dona6:hover,
#formDonazione1 .btn_dona.active input:not(#valoreamount),
#formDonazione2 .btn_dona.active input:not(#valoreamount),
#formDonazione3 .btn_dona.active input:not(#valoreamount),
#formDonazione4 .btn_dona.active input:not(#valoreamount),
#formDonazione5 .btn_dona6.active
{
	border: 6px solid #c30;
	cursor: pointer;
}

#formDonazione1 input#valoreamount:hover,
#formDonazione1 input#valoreamount:focus,
#formDonazione2 input#valoreamount:hover,
#formDonazione2 input#valoreamount:focus,
#formDonazione3 input#valoreamount:hover,
#formDonazione3 input#valoreamount:focus,
#formDonazione4 input#valoreamount:hover,
#formDonazione4 input#valoreamount:focus,
#formDonazione5 input#valoreamount:hover,
#formDonazione5 input#valoreamount:focus {
	border: 1px solid #c30 !important;
	color: #c30 !important;
	font-weight: bold !important;
}

#valoreamount {
      margin-top: 95px !important;
}

::-webkit-input-placeholder {
	color: #c30;
    font-weight: bold !important;
}
::-moz-placeholder {
  color: #c30;
  font-weight: bold !important;
}
:-ms-input-placeholder {
	color: #c30;
font-weight: bold !important;
}
:-moz-placeholder {
  color: #c30;
  font-weight: bold !important;
}
@media only screen and (max-width: 1023px) and (min-width: 320px){
	div.btn_dona{
		width: 100%;
		height: 100% !important;
		
	}
	input.btn_dona1, input.btn_dona2, input.btn_dona3, input.btn_dona4,input.btn_dona5{
		margin:0px !important
	}
	div.btn_dona6{
		width: 95%;
		margin-left: 1%;
	}
	#valoreamount {
    	margin-top: 38% !important;
	}
	.forum{
		    padding-left: 2.7% !important;
	}
}
.forum{
	width: 100%;
    height: auto;
    padding-left: 10.7%;
}
body.post-template-default.single.single-post {
    font-size: 16px !important;
}
@media print{
	@page {
		size: A4;
	}
	
	@page :left {
	  margin-right: 4cm;
	}
	

	@page :right {
	  margin-right: 2cm;
	}


	.post-categories li, .condivisione {
		display: none;
	}
	div#spu-47065 {
      display: none !important;
	}
	body{
		text-align: justify;
		padding: 10px;
	}
}

/* Questa sezione dovrebbe consentire una visualizzazione migliore dei pulsanti di AddThis nei dispositivi mobili. */
@media (max-width:480px) {
	.pulsantisociali, .argcommenti {
		padding: 15px;
		width: 100%;
		box-sizing: border-box;
	}
	
	.at_flat_counter {
		display: none!important;
	}
	
	.fixed3 {
		width: 300px!important;
	}
	
	a #Stampa {
		margin-top: 15px;
	}
}